
body {
    background: none repeat scroll 0 0 #5D140E;
    color: #513623;
}
#wrapper {
    background: url("../images/bgd_wrapper.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    height: 1000px;
    width: 100%;
}
#header {
    height: 806px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
.logo {
    display: block;
    height: 85px;
    left: 426px;
    position: absolute;
    text-indent: -9999px;
    top: 58px;
    width: 135px;
    z-index: 10;
}
.TopLink {
    background: none repeat scroll 0 0 #F66C62;
    border-radius: 10px;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 5;
}
.TopLink ul {
    overflow: hidden;
}
.TopLink ul li {
    color: #FFECB7;
    float: left;
    font-size: 12px;
    font-weight: bold;
    list-style-type: none;
}
.TopLink ul li a:link, .TopLink ul li a:visited {
    color: #FFECB7;
    font-size: 12px;
    padding: 0 3px;
}
.TopLink ul li a:hover {
    color: #B7FEFF;
    text-decoration: underline;
}
#nav {
    left: 0;
    position: absolute;
    top: 391px;
    z-index: 10;
}
#nav li a {
    background: url("../images/nav-nor.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: absolute;
    text-indent: -9999px;
}
#nav li a.nav01 {
    background-position: 0 0;
    height: 230px;
    left: 0;
    top: 0;
    width: 291px;
}
#nav li a.nav02 {
    background-position: -301px 0;
    height: 142px;
    left: 274px;
    top: 110px;
    width: 213px;
}
#nav li a.nav03 {
    background-position: -550px 0;
    height: 133px;
    left: 470px;
    top: 108px;
    width: 205px;
}
#nav li a.nav04 {
    background-position: -800px 0;
    height: 122px;
    left: 645px;
    top: 71px;
    width: 191px;
}
#nav li a.nav05 {
    background-position: -1002px 0;
    height: 143px;
    left: 821px;
    top: 31px;
    width: 181px;
}
#nav li a:hover, #nav li.Hilite a {
    background-image: url("../images/nav-hov.png");
}
#nav li.Off a, #nav li.Off a:hover {
    background-image: url("../images/nav-off.png");
    cursor: default;
}
#Footer {
    background: url("../images/Footer.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    clear: both;
    height: 107px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 29px;
    position: relative;
    width: 842px;
    z-index: 5;
}
#Footer p {
    color: #000000;
    font: 11px/20px Tahoma;
    margin: 0 auto;
    overflow: hidden;
    padding: 7px 0 0;
    width: 503px;
}
.vng {
    background: url("../images/spacer.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 53px;
    margin: 16px 21px 0 86px;
    text-indent: -9999px;
    width: 36px;
}
.sevenRoad {
    background: url("../images/spacer.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 33px;
    margin: 23px 15px 0 0;
    text-indent: -9999px;
    width: 32px;
}
.Rating {
    background: url("../images/spacer.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 56px;
    position: absolute;
    right: 89px;
    text-indent: -9999px;
    top: 40px;
    width: 148px;
    z-index: 2;
}
.Online {
    background: url("../images/bt-watch.png") no-repeat scroll -148px 0 rgba(0, 0, 0, 0);
    display: block;
    height: 79px;
    left: 504px;
    position: absolute;
    text-indent: -9999px;
    top: 355px;
    width: 172px;
    z-index: 10;
}
.Online:hover {
    background-position: -148px -79px;
}
.Online.Off, .Online.Off:hover {
    background-position: -148px 0;
    opacity: 0.5;
}
.Offline {
    background: url("../images/bt-watch.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 79px;
    left: 744px;
    position: absolute;
    text-indent: -9999px;
    top: 360px;
    width: 148px;
    z-index: 10;
}
.Offline:hover {
    background-position: 0 -79px;
}
.Offline.Off, .Offline.Off:hover {
    background-position: 0 0;
    opacity: 0.5;
}
.list-news {
    height: 105px;
    left: 470px;
    position: absolute;
    top: 530px;
    width: 285px;
}
.list-news li {
    overflow: hidden;
}
.list-news li a {
    background: url("../images/icon-news.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    color: #D7BD9F;
    float: left;
    font-size: 12px;
    line-height: 24px;
    padding: 0 0 0 17px;
}
.list-news li a:hover, .list-news li.Hilite a {
    color: #FAD713;
    text-decoration: none;
}
.list-news li.Off a:hover, .list-news li.Off a {
    color: #E77F01;
    cursor: default;
}
a.btnPlay, a.btnguess {
    background: url("../images/btn-play-now.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 119px;
    left: 631px;
    position: absolute;
    text-indent: -9999px;
    top: 329px;
    width: 155px;
    z-index: 100;
}
a.btnPlay:hover {
    background-position: 0 -117px;
}
a.btnguess {
    background: url("../images/btn-dudoan.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 53px;
    left: 573px;
    top: 438px;
    width: 268px;
    z-index: 101;
}
a.btnguess:hover {
    background-position: 0 -52px;
}
a.btnguess.Off:hover, a.btnguess.Off {
    background-position: 0 0;
    cursor: default;
    opacity: 0.5;
}
a.btnPlay.Off:hover, a.btnPlay.Off {
    background-position: -13px 0;
    cursor: default;
    opacity: 0.5;
}
#flashcontent {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 3;
    width: 100%;
}
